<ion-app>
  <ion-menu side="start" menuId="custom" contentId="main" class="my-custom-menu">
    <ion-header>
      <ion-toolbar class="user-profile">
        <ion-item margin-bottom class="input">
          <ion-avatar slot="start" class="user-avatar">
            <img [src]="profileImage">
          </ion-avatar>
          <ion-label>
            <ion-text color="secondary">
              <h1><strong>{{userData.firstname}} {{userData.lastname}}</strong></h1>
            </ion-text>
            <ion-text color="secondary">
              <h3 class="ion-text-wrap">
                {{userData.email}}
              </h3>
            </ion-text>
            <!-- <ion-menu-toggle class="mto" auto-hide="false"> -->
            <a class="text08" tappable (click)="goToEditProfile()">
              <ion-text color="secondary">
                <ion-icon name="person-circle-outline"></ion-icon>
                <strong>Edit profile</strong>
              </ion-text>
            </a>
            <ion-text color="secondary"> | </ion-text>
            <a class="text08" tappable (click)="logout()">
              <ion-text color="secondary">
                <ion-icon name="log-out"></ion-icon>
                <strong>logout</strong>
              </ion-text>
            </a>
            <!-- </ion-menu-toggle> -->
          </ion-label>
        </ion-item>
      </ion-toolbar>
    </ion-header>
    <ion-content>
      <ion-list>
        <ion-item (click)="member()">Employees</ion-item>
        <ion-item (click)="importContact()">Import contacts</ion-item>
        <ion-item (click)="contactsTable()">Contacts</ion-item>
        <ion-item (click)="sendBroadcast()">Send Email Broadcast</ion-item>
        <ion-item (click)="sendSmsBroadcast()">Send SMS Broadcast</ion-item>
        <ion-item (click)="contactGroups()">Contact Groups</ion-item>
        <!-- <ion-item (click)="successModel()">Success Model</ion-item> -->
        <!-- <ion-item (click)="video()">Video</ion-item> -->
      </ion-list>
    </ion-content>
  </ion-menu>
  <ion-router-outlet id="main"></ion-router-outlet>
</ion-app>